import { LEVEL } from './level.js';
declare class Logger {
    level: number;
    constructor();
    setLevel(level: number): void;
    log(...args: any[]): void;
    trace(...args: any[]): void;
    debug(...args: any[]): void;
    info(...args: any[]): void;
    warn(...args: any[]): void;
    error(...args: any[]): void;
}
export { Logger, LEVEL };
export default Logger;
